<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Final-ouput</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<img src="https://place-puppy.com/300x300">

	<p>
		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="../index.html">index.html</a></li>
			<li><a href="../index.html">listing.html</a></li>
			<li><a href="../index.html">reviews.html</a></li>
			
		</ol>
	</p>

</body>
</html>